@charset "UTF-8";
.zdjecia {
	text-align: center;
}

.zdjecia_menu {
	margin-bottom: 10px;
	font-size: 10px;
}
.zdjecia_menu  {
  display: none;  //  chowa menu na ekranie
}
.zdjecia_menu input, .zdjecia_menu select {
	font-size: 10px;
}

.zdjecia_opis {
	margin-top: 10px;
	text-align: justify;
}
img {
width: 100%;

}

